@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 14px;
  width: 14px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #FFFFFF;
  margin-left: 0;
  border: 1px solid #F5F5F5;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #4B53BC;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #030303;
  width: 100%;
}
p b,
p strong {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
li,
ul {
  padding: 0;
  margin: 0;
  color: #030303;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.teams .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.teams .buttons .btn-blue,
.teams .buttons .btn-white {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 500;
  padding: 8px 14px;
  border-radius: 5px;
  outline: 0;
  min-width: 160px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  z-index: 1;
  position: relative;
}
.teams .buttons .btn-blue::before,
.teams .buttons .btn-white::before {
  content: '';
  width: 0;
  height: 100%;
  background: #7179E2;
  left: 0px;
  top: 0px;
  position: absolute;
  z-index: -1;
  border-radius: 20px;
  right: 0;
  margin: 0 auto;
  transform: scale(0.7);
  opacity: 0;
  transition: all 0.3s linear;
}
.teams .buttons .btn-blue:hover::before,
.teams .buttons .btn-white:hover::before {
  opacity: 1;
  transform: scale(1);
  width: 100%;
  border-radius: 5px;
}
.teams .buttons .btn-blue img,
.teams .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.teams .buttons .btn-blue {
  background-color: #4B53BC;
  color: #FFFFFF;
}
.teams .buttons .btn-white {
  background-color: #FFFFFF;
  color: #4B53BC;
}
.teams .buttons .btn-white::before {
  background-color: #F5F5F5;
}
.teams .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.teams .heading p {
  margin-top: 1rem;
}
.teams .heading h2 {
  width: 100%;
}
.teams .heading h2 span {
  display: flex;
  align-self: flex-start;
  position: relative;
  width: 90px;
  height: 3px;
  background-color: #4B53BC;
  margin-top: 0.5rem !important;
}
.teams .heading h2 span::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/microsoft-teams/double-circle.svg);
  background-size: cover;
  background-repeat: no-repeat;
  top: -6px;
  left: -0.5px;
  width: 16px;
  height: 16px;
  animation: heading-move 5s linear infinite;
}
.teams .center-heading {
  justify-content: center;
  align-items: center;
}
.teams .center-heading h2 span {
  margin: auto;
}
.teams .center-heading h2,
.teams .center-heading p {
  text-align: center;
}
.teams .white-heading h2 span {
  background-color: #FFFFFF;
}
.teams .white-heading h2,
.teams .white-heading p {
  color: #FFFFFF;
}
@keyframes blink {
  0% {
    opacity: 0.1;
  }
  50% {
    opacity: 0.4;
  }
  100% {
    opacity: 0.1;
  }
}
@keyframes heading-move {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(80px);
  }
  100% {
    transform: translateX(0px);
  }
}
.teams .banner {
  flex-direction: column;
  padding: 0;
  background-color: #F5F5F5;
}
.teams .banner .logo-container,
.teams .banner .tka-logo,
.teams .banner .menu,
.teams .banner .menu-toggle {
  display: flex;
}
.teams .banner .logo-container {
  height: 100%;
  background-color: #4B53BC;
  padding: 1rem 1.5rem;
}
.teams .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.teams .banner .tka-logo {
  max-width: 200px;
}
.teams .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.teams .banner .menu {
  margin-left: auto;
}
.teams .banner .menu img {
  width: 22px;
  height: 23px;
}
.teams .banner .menu-links {
  display: flex;
  flex-direction: column;
  width: 0;
  transition: all 0.5s;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 5;
  background-color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.teams .banner .menu-toggle {
  font-weight: 500;
}
.teams .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.teams .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #000000;
  font-weight: 500;
}
.teams .banner ul .links-li:first-child {
  padding-top: 0;
}
.teams .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.teams .banner ul .links-li:last-child {
  display: none;
}
.teams .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.teams .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.teams .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
  box-shadow: 0 0 6px #FFFFFF;
}
.teams .banner .sticky-down {
  top: -100px;
}
.teams .banner .container {
  height: 100%;
}
.teams .banner .banner-container,
.teams .banner .banner-content,
.teams .banner .banner-info {
  display: flex;
  flex-direction: column;
}
.teams .banner .banner-container {
  padding: 3rem 1.5rem;
  padding-top: 2rem!important;
}
.teams .banner .banner-content h1 {
  width: 100%;
  font-size: 26px;
  margin-bottom: 1rem;
}
.teams .banner .banner-content h1 img {
  width: 38px;
  height: 38px;
  transform: translateY(10px);
  margin-right: 0.5rem;
}
.teams .banner .banner-info {
  height: 100%;
}
.teams .banner .banner-info img {
  margin-top: 2rem;
  width: 100%;
  height: 100%;
}
.teams .overview .overview-container,
.teams .overview .overview-content,
.teams .overview .overview-course,
.teams .overview .course-info {
  display: flex;
  flex-direction: column;
}
.teams .overview .overview-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.teams .overview .overview-course {
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
  border: 18px solid #FFFFFF;
  margin-top: 2rem;
}
.teams .overview .overview-course .course-content {
  display: flex;
  background-color: #4B53BC;
  justify-content: space-between;
  padding: 1.2rem;
  align-items: center;
}
.teams .overview .overview-course .course-content h3 {
  color: #FFFFFF;
  width: calc(100% - 80px);
  font-size: 16px;
}
.teams .overview .overview-course .course-content span {
  display: flex;
  height: 55px;
  width: 65px;
  padding: 0.8rem 1.1rem;
  border-radius: 10px;
  background-color: #FFFFFF;
}
.teams .overview .overview-course .course-content span img {
  height: 100%;
  width: 100%;
}
.teams .overview .overview-course .course-info {
  padding: 1.8rem 1.2rem;
  background-color: #F6F6FA;
}
.teams .overview .overview-course .course-info p:nth-child(2) {
  margin-top: 0.5rem;
}
.teams .overview .overview-course .course-info .buttons .btn-blue {
  min-width: 120px;
}
.teams .overview .overview-course .course-info .buttons .btn-blue img {
  height: 16px;
  width: 16px;
}
.teams .use {
  padding-top: 0;
}
.teams .use .use-container,
.teams .use .use-content {
  display: flex;
  flex-direction: column;
}
.teams .use .use-content {
  align-items: center;
}
.teams .use .use-content p {
  text-align: center;
}
.teams .use .use-content p:nth-child(3) {
  margin-top: 1rem;
}
.teams .use .use-info {
  display: flex;
  height: 75%;
  margin-top: 2rem;
}
.teams .use .use-info img {
  width: 100%;
  height: 100%;
}
.teams .method {
  padding-top: 0;
}
.teams .method .method-container,
.teams .method .method-list,
.teams .method .method-item,
.teams .method .method-info {
  display: flex;
  flex-direction: column;
}
.teams .method .method-item {
  margin-top: 4rem;
  width: 100%;
  position: relative;
  transition: 1s all;
  background-size: cover;
  background-position: center;
  height: 300px;
  border-radius: 20px;
}
.teams .method .method-item:first-child {
  margin-top: 0;
  background-image: url(/_public/images/microsoft-teams/classroom.png);
}
.teams .method .method-item:nth-child(2) {
  background-image: url(/_public/images/microsoft-teams/led.png);
}
.teams .method .method-item:nth-child(3) {
  background-image: url(/_public/images/microsoft-teams/paced.png);
}
.teams .method .method-item:nth-child(4) {
  background-image: url(/_public/images/microsoft-teams/training.png);
}
.teams .method .method-item:hover .method-info {
  height: 120px;
}
.teams .method .method-item .method-info {
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
  background-color: #FFFFFF;
  border-radius: 5px;
  padding: 1.5rem 1rem;
  position: absolute;
  width: 90%;
  margin: auto;
  bottom: -30px;
  left: 0px;
  right: 0px;
  height: 86px;
  overflow: hidden;
  transition: 1s all;
}
.teams .method .method-item .method-info h3 {
  display: flex;
  justify-content: center;
  font-size: 14px;
  width: 100%;
  text-align: center;
  min-height: 50px;
}
.teams .method .method-item .method-info .enquire {
  display: flex;
  align-self: center;
  color: #4B53BC;
  margin-top: 0.5rem;
  font-weight: 500;
  font-size: 13px;
  align-items: center;
}
.teams .method .method-item .method-info .enquire img {
  width: 16px;
  height: 16px;
  margin-left: 0.5rem;
}
.teams .feature .feature-container,
.teams .feature .feature-content,
.teams .feature .feature-info {
  display: flex;
  flex-direction: column;
}
.teams .feature .feature-container {
  align-items: flex-start;
}
.teams .feature .feature-content,
.teams .feature .feature-info {
  border-radius: 35px;
}
.teams .feature .feature-content {
  background-color: #F5F5F5;
  padding: 3rem 1.5rem;
  width: 100%;
}
.teams .feature .feature-content ul li {
  margin-top: 0.5rem;
  padding-left: 1.5rem;
  position: relative;
}
.teams .feature .feature-content ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/microsoft-teams/rect.svg);
  background-size: 100% 100%;
  top: 4px;
  left: 0;
  height: 15px;
  width: 15px;
}
.teams .feature .feature-info {
  background-color: #FFFFFF;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
  align-self: flex-start;
  padding: 2.5rem 1.5rem;
  margin-top: 2rem;
  height: 100%;
  width: 100%;
}
.teams .feature .feature-info .image {
  display: flex;
  height: 100%;
}
.teams .feature .feature-info .image img {
  height: 100%;
  width: 100%;
}
.teams .fact {
  padding-top: 0;
}
.teams .fact .fact-container,
.teams .fact .fact-content,
.teams .fact .info,
.teams .fact .fact-list,
.teams .fact .use-content {
  display: flex;
  flex-direction: column;
}
.teams .fact .fact-content .image {
  display: flex;
  margin-bottom: 1rem;
}
.teams .fact .fact-content .image img {
  width: 100%;
  height: 100%;
}
.teams .fact .fact-item {
  display: flex;
  flex-wrap: wrap;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  padding: 1rem;
  margin-top: 1.5rem;
}
.teams .fact .fact-item img {
  width: 45px;
  height: 45px;
  margin-right: 0.5rem;
}
.teams .fact .fact-item h3,
.teams .fact .fact-item span {
  font-size: 28px;
  font-weight: 600;
  color: #4B53BC;
}
.teams .fact .fact-item p {
  border-top: 1px solid #707070;
  margin-top: 1rem;
  padding-top: 0.7rem;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.4;
}
.teams .fact .use-content {
  background-color: #FBFBFB;
  margin-top: 2rem;
  padding: 1.5rem;
}
.teams .fact .use-content .info {
  padding: 1rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  background-color: #FFFFFF;
  margin-bottom: 1.5rem;
}
.teams .fact .use-content .info span {
  color: #4B53BC;
  font-weight: 500;
  font-size: 17px;
}
.teams .fact .use-content .info span,
.teams .fact .use-content .info p {
  text-align: center;
}
.teams .fact .use-content .info p {
  font-size: 13px;
  line-height: 1.4;
  color: #707070;
}
.teams .fact .use-content .train {
  font-size: 16px;
  width: 100%;
}
.teams .fact .use-content ul li {
  position: relative;
  margin-top: 0.5rem;
  padding-left: 1.3rem;
  font-weight: 500;
}
.teams .fact .use-content ul li::before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: #707070;
  border-radius: 20px;
  left: 0;
  top: 5px;
  opacity: 0.7;
}
.teams .benefit {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.teams .benefit .benefit-container,
.teams .benefit .benefit-content,
.teams .benefit .benefit-img {
  display: flex;
  flex-direction: column;
}
.teams .benefit .benefit-content ul li {
  margin-top: 0.8rem;
  padding-left: 1.4rem;
  position: relative;
}
.teams .benefit .benefit-content ul li::before {
  content: '';
  position: absolute;
  width: 13px;
  height: 13px;
  background-image: url(/_public/images/microsoft-teams/rect.svg);
  background-size: 100% 100%;
  left: 0;
  top: 4px;
}
.teams .benefit .benefit-img {
  margin-top: 2rem;
  height: 100%;
}
.teams .benefit .benefit-img .image {
  display: flex;
  height: 100%;
}
.teams .benefit .benefit-img .image img {
  width: 100%;
  height: 100%;
}
.teams .choose .choose-container,
.teams .choose .choose-list {
  display: flex;
  flex-direction: column;
}
.teams .choose .heading {
  margin-bottom: 0;
}
.teams .choose .choose-item {
  display: flex;
  flex-wrap: wrap;
  padding: 1.6rem 1.2rem;
  margin-top: 3rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  background-color: #FFFFFF;
  position: relative;
}
.teams .choose .choose-item::before {
  content: '';
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  margin: auto;
  height: calc(100% + 30px);
  width: 92%;
  background-color: #F5F5F5;
  z-index: -1;
}
.teams .choose .choose-item img {
  height: 54px;
  width: 54px;
  margin-right: auto;
}
.teams .choose .choose-item span {
  display: flex;
  font-size: 40px;
  color: #707070;
  font-weight: 700;
  width: 50px;
  animation: blink 5s linear infinite;
}
.teams .choose .choose-item h3 {
  margin: 0.8rem 0;
  font-size: 16px;
  width: 100%;
}
.teams .choose .choose-item p {
  line-height: 1.4;
}
.teams .testimonial {
  background-color: #4B53BC;
}
.teams .testimonial .testimonial-container,
.teams .testimonial .testimonial-list,
.teams .testimonial .testimonial-item {
  display: flex;
  flex-direction: column;
}
.teams .testimonial .testimonial-item {
  position: relative;
  border: 1px solid #FFFFFF;
  padding: 5rem 1.5rem 1.5rem;
  width: 95%;
  margin: 3.5rem auto 0;
  text-align: center;
  align-items: center;
}
.teams .testimonial .testimonial-item .author {
  display: flex;
  position: absolute;
  top: -50px;
  left: 33%;
}
.teams .testimonial .testimonial-item .author span {
  display: flex;
  border: 1px solid #FFFFFF;
  padding: 0.4rem;
  height: 100px;
  width: 100px;
  border-radius: 50px;
}
.teams .testimonial .testimonial-item .author span img {
  width: 100%;
  height: 100%;
}
.teams .testimonial .testimonial-item .author .quotes {
  width: 45px;
  height: 45px;
  position: absolute;
  bottom: -22px;
  left: 28px;
}
.teams .testimonial .testimonial-item h3,
.teams .testimonial .testimonial-item p {
  color: #FFFFFF;
}
.teams .testimonial .testimonial-item h3 {
  font-size: 17px;
  font-weight: 500;
}
.teams .testimonial .testimonial-item .stars {
  width: 110px;
  height: 20px;
  margin: 0.5rem 0;
}
.teams .testimonial .owl-nav {
  display: flex;
  width: 95px;
  margin: auto;
  justify-content: space-between;
  margin-top: 1rem;
}
.teams .testimonial .owl-nav .owl-prev,
.teams .testimonial .owl-nav .owl-next {
  display: flex;
  width: 36px;
  height: 20px;
  background-image: url(/_public/images/microsoft-teams/right-arrow.svg);
  background-size: 100% 100%;
  opacity: 0.7;
}
.teams .testimonial .owl-nav .owl-next {
  transform: rotate(360deg);
}
.teams .testimonial .owl-nav .owl-prev {
  transform: rotate(180deg);
}
.teams .testimonial .owl-nav .btn-active {
  opacity: 1;
}
.teams .faq .faq-container,
.teams .faq .faq-list,
.teams .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.teams .faq .faq-container .heading {
  margin-bottom: 0;
}
.teams .faq .faq-item {
  margin-top: 1.2rem;
}
.teams .faq .faq-item .ques {
  display: flex;
  background-color: #F5F5F5;
  justify-content: space-between;
  align-items: center;
  padding: 0.5rem 0.8rem;
  border-radius: 8px;
  cursor: pointer;
}
.teams .faq .faq-item .ques h3 {
  width: calc(100% - 35px);
  font-weight: 500;
  font-size: 14px;
}
.teams .faq .faq-item .ques span {
  display: flex;
  background-color: #FFFFFF;
  padding: 0.2rem 0.1rem;
  padding: 4px;
  border-radius: 3px;
  height: 22px;
  width: 22px;
}
.teams .faq .faq-item .ques span img {
  width: 100%;
  height: 100%;
}
.teams .faq .faq-item .ques span img:last-child {
  display: none;
}
.teams .faq .faq-item .ans {
  display: none;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  border: 7px double #F5F5F5;
  margin-top: 0.7rem;
  padding: 1rem;
}
.teams .faq .faq-item .ans ul {
  padding-left: 1rem;
}
.teams .faq .faq-item .ans ul li {
  margin-top: 0.3rem;
  list-style: disc;
}
.teams .faq .active .ques {
  background-color: #4B53BC;
}
.teams .faq .active .ques h3 {
  color: #FFFFFF;
}
.teams .faq .active .ques span img:first-child {
  display: none;
}
.teams .faq .active .ques span img:last-child {
  display: flex;
}
.teams .footer {
  background-color: #4B53BC;
}
.teams .footer .footer-container,
.teams .footer .footer-list,
.teams .footer .input-list,
.teams .footer .footer-info,
.teams .footer .footer-content,
.teams .footer .form {
  display: flex;
  flex-direction: column;
}
.teams .footer .form {
  margin-bottom: 0;
  border: 1px solid #FFFFFF;
  padding: 1rem;
}
.teams .footer .form .heading {
  margin-bottom: 0.8rem;
}
.teams .footer .form .input-container {
  display: flex;
  margin-bottom: 0.6rem;
  justify-content: space-between;
  border-bottom: 1px solid #FFFFFF;
  padding: 0.6rem 0.6rem 0.6rem 0;
}
.teams .footer .form .input-container span {
  display: flex;
  height: 16px;
  width: 16px;
}
.teams .footer .form .input-container span img {
  height: 100%;
  width: 100%;
}
.teams .footer .form .input-container span .red {
  display: none;
}
.teams .footer .form .input-container input,
.teams .footer .form .input-container textarea {
  width: 85%;
  border: none;
  outline: 0;
  padding: 0;
  background-color: transparent;
  font-size: 14px;
  color: #FFFFFF;
  font-weight: 500;
}
.teams .footer .form .input-container textarea {
  height: 34px;
  resize: none;
  overflow: auto;
}
.teams .footer .form .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #FFFFFF;
  opacity: 0.7;
}
.teams .footer .form .input-container :-ms-input-placeholder {
  /* Edge */
  color: #FFFFFF;
  opacity: 0.7;
}
.teams .footer .form .input-container ::placeholder {
  color: #FFFFFF;
  opacity: 0.7;
}
.teams .footer .form .input-error {
  border-bottom: 1px solid #ff0000;
}
.teams .footer .form .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.teams .footer .form .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.teams .footer .form .input-error ::placeholder {
  color: #ff0000;
}
.teams .footer .form .input-error span .white {
  display: none;
}
.teams .footer .form .input-error span .red {
  display: flex;
}
.teams .footer .form .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.teams .footer .form .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.teams .footer .form .form-consent label {
  display: flex;
  font-size: 12px;
  width: 95%;
  align-self: center;
  margin-left: 0.3rem;
  cursor: pointer;
  color: #FFFFFF;
}
.teams .footer .form .form-consent p {
  font-size: 12px;
  color: #FFFFFF;
}
.teams .footer .form .form-consent a {
  font-weight: 600;
  color: #FFFFFF;
}
.teams .footer .form .consent-error,
.teams .footer .form .consent-error-other {
  margin-bottom: 0.5rem;
}
.teams .footer .form .consent-error p,
.teams .footer .form .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 12px;
}
.teams .footer .form .buttons {
  align-self: center;
  margin-top: 1rem;
}
.teams .footer .form .buttons .btn-white {
  min-width: 100px;
  color: #030303;
}
.teams .footer .form .buttons .btn-white img {
  height: 16px;
  width: 16px;
}
.teams .footer .footer-content {
  margin-top: 2rem;
}
.teams .footer .footer-content .heading {
  margin-bottom: 0;
}
.teams .footer .footer-item {
  display: flex;
  justify-content: space-between;
  margin-top: 1.6rem;
  padding: 0.8rem;
  align-items: center;
  background-color: #7179E2;
}
.teams .footer .footer-item img {
  height: 25px;
  width: 25px;
}
.teams .footer .footer-info {
  width: calc(100% - 40px);
}
.teams .footer .footer-info h3 {
  margin-bottom: 0.2rem;
  font-size: 14px;
}
.teams .footer .footer-info a {
  font-size: 12px;
  font-weight: 500;
}
.teams .footer .footer-info h3,
.teams .footer .footer-info a {
  color: #FFFFFF;
}
.teams .footer .footer-info img {
  height: 20px;
  width: 100px;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .teams .buttons .btn-blue,
  .teams .buttons .btn-white {
    font-size: 16px;
  }
  .teams .banner .menu.active + .menu-links {
    width: 50%;
  }
  .teams .banner .logo-container {
    padding: 1rem 2rem;
  }
  .teams .banner .banner-container {
    padding: 3rem 2rem;
  }
  .teams .banner .banner-info {
    display: none;
  }
  .teams .overview .overview-container {
    flex-direction: row;
    align-items: flex-start;
  }
  .teams .overview .overview-content {
    width: 48%;
    margin-right: auto;
  }
  .teams .overview .overview-course {
    margin-top: 0;
    width: 45%;
    align-self: center;
  }
  .teams .overview .overview-course .course-content {
    padding: 1.5rem;
  }
  .teams .overview .overview-course .course-content h3 {
    font-size: 17px;
    width: calc(100% - 90px);
  }
  .teams .overview .overview-course .course-content span {
    height: 70px;
    width: 82px;
    padding: 1rem 1.4rem;
  }
  .teams .overview .overview-course .course-info p {
    font-size: 15px;
  }
  .teams .use .use-info {
    width: 85%;
    align-self: center;
  }
  .teams .method .method-container .heading {
    margin-bottom: 0;
  }
  .teams .method .method-list {
    justify-content: space-around;
    flex-flow: wrap;
  }
  .teams .method .method-item {
    width: 45%;
  }
  .teams .method .method-item:nth-child(1),
  .teams .method .method-item:nth-child(2) {
    margin-top: 2rem;
  }
  .teams .feature .feature-container {
    flex-direction: row-reverse;
    align-items: flex-start;
    justify-content: space-between;
  }
  .teams .feature .feature-content {
    width: 50%;
  }
  .teams .feature .feature-info {
    position: sticky;
    margin-top: 0;
    top: 60px;
    width: 45%;
  }
  .teams .fact .fact-content {
    flex-flow: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .teams .fact .fact-content .image {
    width: 35%;
    margin-bottom: 0;
  }
  .teams .fact .fact-content .info {
    width: 60%;
  }
  .teams .fact .fact-content .info .buttons {
    margin-top: 1rem;
  }
  .teams .fact .fact-list {
    flex-direction: row;
    justify-content: space-between;
  }
  .teams .fact .fact-item {
    width: 30%;
  }
  .teams .fact .use-content {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .teams .fact .use-content .info {
    width: 48%;
  }
  .teams .fact .use-content ul {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
  }
  .teams .fact .use-content ul li {
    width: 47%;
  }
  .teams .benefit .benefit-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .teams .benefit .benefit-content {
    width: 50%;
  }
  .teams .benefit .benefit-img {
    width: 44%;
    margin-top: 0;
  }
  .teams .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .teams .choose .choose-item {
    width: 48%;
  }
  .teams .choose .choose-item p {
    min-height: 115px;
  }
  .teams .testimonial .testimonial-container .heading {
    margin-bottom: 0;
  }
  .teams .testimonial .testimonial-container .heading h2 {
    text-align: left;
  }
  .teams .testimonial .testimonial-container .heading span {
    margin: initial;
  }
  .teams .testimonial .testimonial-item {
    flex-flow: wrap;
    justify-content: space-between;
    width: 93%;
    margin: 2.5rem 0 0.5rem auto;
    padding: 3rem 3rem 3rem 5rem;
    text-align: left;
  }
  .teams .testimonial .testimonial-item .author {
    top: 80px;
    left: -50px;
  }
  .teams .testimonial .testimonial-item h3 {
    width: 30%;
    margin-right: auto;
  }
  .teams .testimonial .testimonial-item .stars {
    margin: 0;
  }
  .teams .testimonial .testimonial-item p {
    margin-top: 1rem;
  }
  .teams .testimonial .owl-nav {
    position: absolute;
    top: -37px;
    right: 7px;
    margin-top: 0;
  }
  .teams .faq .faq-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .teams .faq .faq-item {
    width: 48.5%;
  }
  .teams .footer .footer-container {
    flex-direction: row;
  }
  .teams .footer .form {
    width: 48%;
    margin-right: auto;
  }
  .teams .footer .footer-content {
    width: 45%;
    margin-top: 0;
  }
  .teams .footer .footer-item {
    padding: 1rem 1.6rem;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .teams .heading h2 {
    font-size: 28px;
  }
  .teams .banner {
    background-image: url(/_public/images/microsoft-teams/banner-bg.png);
    background-size: 100% 100%;
  }
  .teams .banner .tka-logo {
    max-width: 235px;
  }
  .teams .banner .menu-links {
    width: 75%;
    background-color: transparent;
    box-shadow: none;
    position: relative;
  }
  .teams .banner .menu {
    display: none;
  }
  .teams .banner .menu-toggle {
    display: none;
  }
  .teams .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .teams .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.5rem;
    color: #FFFFFF;
    padding: 0;
    z-index: 1;
    position: relative;
    font-size: 15px;
  }
  .teams .banner ul .links-li::before {
    content: "-•-";
    position: absolute;
    left: 50%;
    font-size: 24px;
    color: transparent;
    transform: translateX(-50%);
    bottom: -22px;
  }
  .teams .banner ul .links-li:hover::before {
    transition: 0.7s ease-out;
    color: #FFFFFF;
  }
  .teams .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .teams .banner ul .links-li:last-child::before {
    content: none;
  }
  .teams .banner ul .links-li:last-child .btn-white:first-child img {
    margin-right: 0;
  }
  .teams .banner ul .links-li:last-child::before,
  .teams .banner ul .links-li:last-child::after {
    content: none;
  }
  .teams .banner .btn-white {
    min-width: 46px;
    height: 45px;
    padding: 0.8rem;
    margin-right: 1.5rem;
  }
  .teams .banner .btn-white:last-child {
    margin-right: 0;
  }
  .teams .banner .btn-white img {
    width: 17px;
    height: 17px;
  }
  .teams .banner .banner-container {
    padding-top: 5rem!important;
    flex-direction: row;
    justify-content: space-between;
  }
  .teams .banner .banner-content {
    width: 38%;
  }
  .teams .banner .banner-content h1 {
    font-size: 38px;
    line-height: 1.2;
  }
  .teams .banner .banner-content h1 img {
    width: 45px;
    height: 45px;
  }
  .teams .banner .banner-info {
    display: flex;
    flex-flow: wrap;
    width: 60%;
    justify-content: flex-end;
  }
  .teams .banner .banner-info img {
    margin-top: 0;
  }
  .teams .banner .banner-info img:first-child {
    height: 242px;
    width: 280px;
    transform: translate(-34px, 0);
  }
  .teams .banner .banner-info img:nth-child(2) {
    height: 255px;
    width: 210px;
    transform: translate(2px, -30px);
  }
  .teams .banner .banner-info img:nth-child(3) {
    height: 180px;
    width: 285px;
    transform: translate(-39px, 38px);
  }
  .teams .banner .banner-info img:last-child {
    height: 160px;
    width: 240px;
    transform: translate(-10px, 22px);
  }
  .teams .overview .overview-container {
    position: relative;
    background-image: url(/_public/images/microsoft-teams/overview-bg.png);
    background-size: 87% 100%;
    background-repeat: no-repeat;
    z-index: 1;
  }
  .teams .overview .overview-container::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 85%;
    border: 1px solid #707070;
    z-index: -1;
  }
  .teams .overview .overview-content {
    width: 62%;
    padding: 2rem 0 2rem 2rem;
  }
  .teams .overview .overview-course {
    width: 33%;
  }
  .teams .use .use-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .teams .use .use-content {
    align-items: flex-start;
    width: 46%;
  }
  .teams .use .use-content .heading h2 {
    text-align: left;
  }
  .teams .use .use-content .heading h2 span {
    margin: 0;
  }
  .teams .use .use-content p {
    text-align: left;
  }
  .teams .use .use-info {
    margin-top: 0;
    width: 48%;
  }
  .teams .method .method-item {
    margin-top: 2rem;
    width: 22%;
  }
  .teams .feature .feature-container {
    position: relative;
    align-items: center;
    z-index: 1;
  }
  .teams .feature .feature-container::before {
    content: '';
    position: absolute;
    background-color: #FBFBFB;
    border-radius: 35px;
    height: 100%;
    width: 76%;
    top: 0;
    right: 0;
    z-index: -1;
  }
  .teams .feature .feature-content {
    background-color: transparent;
    width: 54%;
  }
  .teams .feature .feature-info {
    position: static;
    align-self: center;
    top: 0;
  }
  .teams .fact .fact-container {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .teams .fact .fact-content {
    width: 56%;
  }
  .teams .fact .use-content {
    width: 41%;
    margin-top: 0;
  }
  .teams .fact .use-content ul li {
    width: 100%;
  }
  .teams .benefit {
    background-image: linear-gradient(108deg, #F5F5F5 52%, #FFFFFF 52%);
  }
  .teams .choose .choose-container {
    width: 85%;
    margin: auto;
  }
  .teams .choose .choose-item p {
    min-height: 96px;
  }
  .teams .testimonial .testimonial-container {
    position: relative;
    z-index: 1;
  }
  .teams .testimonial .testimonial-container::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/microsoft-teams/grid.png);
    background-size: 100% 100%;
    height: 100px;
    width: 90px;
    right: -28px;
    bottom: -22px;
    z-index: -1;
  }
  .teams .footer .footer-container {
    align-items: flex-end;
    position: relative;
    z-index: 1;
  }
  .teams .footer .footer-container::before,
  .teams .footer .footer-container::after {
    position: absolute;
    z-index: -1;
  }
  .teams .footer .footer-container::before {
    content: 'CONTACT US';
    font-size: 108px;
    font-weight: 700;
    top: -64px;
    width: 715px;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0.1;
    color: #FFFFFF;
  }
  .teams .footer .footer-container::after {
    content: '';
    background-image: url(/_public/images/microsoft-teams/circle.png);
    background-position: bottom right;
    background-size: 100% 100%;
    bottom: -18px;
    right: -18px;
    height: 220px;
    width: 225px;
    animation: blink 5s linear infinite;
  }
  .teams .footer .form {
    padding: 1.6rem;
  }
  .teams .footer .form .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .teams .footer .form .input-container {
    width: 46%;
  }
  .teams .footer .form .input-container:last-child {
    width: 100%;
  }
  .teams .footer .footer-item {
    width: 75%;
  }
  .teams .footer .footer-info a {
    font-size: 14px;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0;
  }
  .teams .heading h2 {
    font-size: 32px;
  }
  .teams .banner::before {
    top: 12%;
  }
  .teams .banner:after {
    width: 100px;
    height: 137px;
    bottom: 45%;
  }
  .teams .banner .logo-container {
    padding: 1rem 0;
  }
  .teams .banner .banner-container {
    padding: 4rem 0;
  }
  .teams .banner .banner-content {
    width: 45%;
  }
  .teams .banner .banner-content h1 {
    font-size: 63px;
    letter-spacing: 1px;
  }
  .teams .banner .banner-content h1 span {
    font-size: 80px;
    letter-spacing: 4px;
  }
  .teams .banner .banner-content h1 img {
    width: 77px;
    height: 77px;
  }
  .teams .banner .banner-content p {
    width: 85%;
  }
  .teams .banner .banner-info {
    width: 55%;
  }
  .teams .banner .banner-info img {
    margin-top: 0;
  }
  .teams .banner .banner-info img:first-child {
    width: 360px;
  }
  .teams .banner .banner-info img:nth-child(3) {
    width: 380px;
  }
  .teams .banner .banner-info img:last-child {
    width: 280px;
  }
  .teams .overview .overview-course {
    width: 28%;
  }
  .teams .method .method-container {
    position: relative;
    justify-content: center;
  }
  .teams .method .method-container .heading {
    position: absolute;
    width: auto;
    transform: rotate(270deg);
    top: 0;
    left: -103px;
    bottom: 5px;
  }
  .teams .method .method-container .heading h2 span {
    display: none;
  }
  .teams .method .method-container::before {
    content: 'Our Available Delivery Methods';
    position: absolute;
    color: #F5F5F5;
    font-weight: bold;
    font-size: 70px;
    top: -23px;
    left: -8px;
  }
  .teams .method .method-list {
    width: 94%;
    align-self: flex-end;
  }
  .teams .method .method-item {
    width: 23%;
  }
  .teams .method .method-item .method-info h3 {
    font-size: 16px;
  }
  .teams .feature .feature-content {
    width: 58%;
  }
  .teams .feature .feature-info {
    width: 40%;
  }
  .teams .fact .fact-content {
    width: 58%;
  }
  .teams .fact .use-content {
    width: 33%;
    position: relative;
    padding-top: 10rem;
  }
  .teams .fact .use-content .info {
    position: absolute;
    top: 42px;
    width: 50%;
    min-height: 95px;
    justify-content: center;
  }
  .teams .fact .use-content .info:first-child {
    left: -18px;
  }
  .teams .fact .use-content .info:nth-child(2) {
    right: -20px;
  }
  .teams .benefit .benefit-img {
    width: 34%;
  }
  .teams .choose .choose-container {
    width: 100%;
  }
  .teams .choose .heading {
    width: 85%;
    margin: auto;
  }
  .teams .choose .choose-item {
    width: 23%;
  }
  .teams .choose .choose-item h3 {
    min-height: 50px;
  }
  .teams .choose .choose-item p {
    min-height: 152px;
  }
  .teams .testimonial {
    background-image: linear-gradient(90deg, #FFFFFF 14%, #4B53BC 14%);
  }
  .teams .testimonial::before {
    right: 39px;
    bottom: 29px;
  }
  .teams .testimonial .testimonial-container {
    width: 80%;
    margin-left: auto;
  }
  .teams .testimonial .testimonial-item {
    width: 94%;
  }
}
